Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Create Note
POST https://services.leadconnectorhq.com/contacts/{contactId}/notes

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

contactId
string
default:"sx6wyHhbFdRXh302LLNR"
required
Contact Id

Body

userId
string
default:"GCs5KuzPqTls7vWclkEV"
body
string
default:"lorem ipsum"
required
title
string
default:"Follow-up summary"
color
string
default:"#FFAA00"
pinned
boolean
default:"False"

Respuestas

note
object
{
  "note": {
    "id": "HGPcayliwcdoUFzvbTok",
    "body": "lorem ipsum",
    "userId": "TUcmRxWrjqzJS8EjkxNK",
    "dateAdded": "2021-07-08T12:02:11.285Z",
    "contactId": "TUcmRxWrjqzJS8EjkxNK",
    "title": "Follow-up summary",
    "color": "#FFAA00",
    "pinned": false
  }
}
{}
{}
{}

Ejemplo

curl -X POST 'https://services.leadconnectorhq.com/contacts/YOUR_contactId/notes' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "userId": "GCs5KuzPqTls7vWclkEV",
  "body": "lorem ipsum",
  "title": "Follow-up summary",
  "color": "#FFAA00",
  "pinned": false
}'